/**
 * Stylesheet - tvtv.de - Layout
 * @author		Christian Wolf <christian.wolf@rtv.de>
 * @copyright	rtv media group GmbH
 * @since		29.11.2012 - 13:13:00
 * @version		1.0.0
 * @changelog	1.0.2 - 
 * @changelog	1.0.1 - 
 * @package		stylesheet
 */

.fb_iframe_widget iframe {
	position:relative !important;
}

*{
	margin:0;
	padding:0;
}
html{
	height:100%;
}

img {
	border:none;
}
body {
	margin : 0px;
	padding : 0px;
	height: 100%;
	width: 100%;
	min-width:985px;
	background-color:#FFFFFF;
	overflow-y: auto;
	overflow-x: auto;
}
body.detailansicht {
	overflow-y: auto;
	overflow-x: hidden;	
}

img.szmtag {
	position : fixed;
	z-index : -999;
}

#space {
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
}

/* Main */
#main {
	position:relative;
	min-width:825px;
	margin-right:160px;
	bottom:0px;
	left:0px;
	background-color:#fff;
	height:100%;
}

/* Header & Navigationsleiste TOP */

#header {
	height:123px;
	padding:0;
	margin:0;
}
#logo {
	position:absolute;
	top:-50px;
	left:0px;
	padding: 0 5px 5px 5px;
	width:170px;
	background:#fff;
	height:45px;
}
#logo img:first-child{
	margin-bottom:4px;
}
.logo2{
	margin-top:10px;
	bottom:0;
}

#nav_top{
	background: #7f97bf;
	height:68px;
	/* z-index:200; */ 
}

#tagesprogramm {
	float: left;
	width: 160px;
	padding: 23px 10px 10px 10px;
	height:20px;
}

#tagesprogramm a {
	border:1px solid grey;
	padding:4px 27px;
	background-color:#ccc;
	font-weight:bold;
	color:#666;
	float:left;
	border-radius:5px;
}

#tagesprogramm a {
	color:#4c4c4c;
}

#tagesauswahl {
	height:50px;
	padding-top: 3px;
}

#senderauswahl {
	background:#58595B;
	height:18px;
}

a.extendedsearch  {
	background-image: url('../images/designparts/pfeil_suche.gif');
	background-repeat:no-repeat;
	background-position: 0 2px;
	display:block;
	margin-left:70px;
}
#suche {
	position:absolute;
	right: 0;
	top: 0px;
	width:180px;
	margin: 5px 5px 0 0;
	text-align : right;
	float:right;
}
#suche_form {
	margin-bottom:5px;
}
#suchtext {
	width:130px;
}


/* Navigationsleiste LINKS */
#nav_left {
	position:absolute;
	float: left;
	width: 180px;
	top:71px;
	bottom:20px;
	padding-top:8px;
	/* z-index:50; */
	background: #ccc;
	overflow-y: auto;
	overflow-x: hidden;
	border:0px;
}
#nav_left div.fb-like {
	border-radius:7px;
	margin: 0px;
	margin-left:0px;
	padding: 4px 0px 5px 0px;	
	width:140px;
	text-align:center;
}
div.fb-logo {
	float : left;
	margin-left:7px;
	padding-top:3px;
	padding-right:3px;
}

/* Content */
#content {
	position:absolute;
	top:71px;
	right:0px;
	bottom:20px;
	left:180px;
	overflow: auto;
	padding-top:5px;
	padding-left:5px;
}

/* Fußzeile */
#footer {
	position: absolute;
	width:100%;
	height: 20px;
	bottom:0; /* Positioniert dies ganz unten */
	background : #585858;
	/* z-index:200; */
}
#footer p.footer{
	margin-top:3px;
	margin-right:160px;
}

a.daypaging.next .icon {
	background-image: url('../images/designparts/pfeile.gif');
	background-position: -110px center;
	width:6px;
	height:12px;
	display:block;
	float:right;
	margin-top:2px;
	margin-left:2px;
}
a.daypaging.prev .icon {
	background-image: url('../images/designparts/pfeile.gif');
	background-position: -100px center;
	width:6px;
	height:12px;
	display:block;
	float:left;
	margin-top:2px;
	margin-right:2px;
}
a.weekpaging.next .icon {
	background-image: url('../images/designparts/week_next.gif');
	width:17px;
	height:28px;
	display:block;
	float:right;
}
a.weekpaging.prev .icon {
	background-image: url('../images/designparts/week_prev.gif');
	width:17px;
	height:28px;
	display:block;
	float:left;
}

.auswahl_tag {
	padding : 1px 15px 1px 15px;
	margin : 3px;
	margin-top:6px;
	background:#ccc;	
	float : left;
	border-radius: 7px;
	width:24px;
	text-align:center;
}
#tagesauswahl div:nth-child(2) {
	margin-left:2px;
}
.anzeige_woche {
	padding: 3px 29px 7px 18px;
    width: 20px;
	margin : 5px;
	float : left;
	border-radius: 5px 5px 5px 5px;
	color:#5c5c5c;
	background-color:#cccccc;
	font-size:9px;
	height:16px;
}
.tagwechsel {
	padding : 5px 0px 5px 0px;
	margin : 6px;
	float : left;
}
.wochensprung {
	padding : 4px 0px 5px 0px;
	margin : 0px;
	float : left;
}
.subnav_go {
	border-top:1px solid #d50000 !important;
	margin-top:5px !important;	
	width:100px !important;	
}  
.subnav_go li {
	margin-left:-10px !important;
	list-style-image:url(../images/common/square.gif) !important;
	padding:0 !important;
	height:10px !important;		
}  
.subnav_go a{
	font-size:11px !important;
	font-weight:normal !important;	
} 
ul.vorschau_sendergruppe {
	position:absolute;
	left:180px;
	height:18px;
	list-style: none;
	display : table;
}
ul.vorschau_sendergruppe li {
	margin: 0;
	padding: 0px 5px 0 5px;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
	border-top:1px solid silver;
	border-right:1px solid silver;
	white-space:nowrap;
}
ul.vorschau_sendergruppe li.erste_sendergruppe{
	border-left:1px solid silver;
}
ul.vorschau_sendergruppe li.letzte_sendergruppe{
	border-right:none;
}
ul.vorschau_sendergruppe li ul {
	margin: 0px;
	padding: 2px;
	display:none;
	position:absolute;
	Z-index:999;
	left: 0px;
	float: left;
	border:none;
}
ul.vorschau_sendergruppe li ul li {
	left : 0px;
	float : none;
	display : block;
	list-style: none;
	border-bottom : 0px solid silver;
	white-space: nowrap;
	background-color:#58595B;
}
ul.vorschau_sendergruppe li ul li:hover {
	background-color:#d50000;
}
ul.genre_nav {
	margin: 0px;
	margin-left:-10px;
	padding: 7px 5px 5px 15px;	
	list-style: none;
	width:156px;
}
ul.genre_nav li{
	border-radius: 7px;	
	background-color:#f0f0f0;
	padding:2px;
	padding-left:3px;
	margin-bottom:3px;
}
ul.genre_nav li a{
	margin-left:5px;
}
ul.genre_nav li ul {
	margin: 0px;
	padding: 5px 0px 10px 30px;		
}
#nav_trailer, #nav_live_tv, #nav_kino  {
	background-color:rgb(127, 151, 191);
	border-radius:7px;
	margin: 0 0 3px 5px;
	padding: 3px 6px 3px 8px;	
	width:140px;
}

#nav_gewinnspiele, #nav_filmab {
	background-color:#D50000;
	border-radius:7px;
	margin: 0 0 3px 5px;
	padding: 3px 6px 3px 8px;	
	width:140px;
}

#nav_livetv {
	margin-left:4px;
	padding: 0 0 6px 0;
}

#nav_meintvtv {
	background-color:#fff;
	border-radius:7px;
	margin: 0px;
	margin-left:5px;
	padding: 4px 5px 5px 10px;	
	width:140px;
}

#nav_mobile {
	background-color:rgb(127, 151, 191);
	border-radius:7px;
	margin: 0px;
	margin-left:5px;
	margin-bottom:3px;
	padding: 4px 5px 5px 10px;	
	width:140px;
}
#nav_tvinfo_logo {
	background-color:#fff;
	border-radius:7px;
	margin: 0px;
	margin-left: 5px;
	padding: 4px 5px 2px 5px;	
	width:145px;
}
#nav_meintvtv.menu_off {
	background-color:#f0f0f0;
	color:#585858;
}
#nav_meintvtv.menu_off h1 {
	color:#585858;
}
#nav_meintvtv ul{
	list-style: none;
}
#nav_meintvtv h1{
	color:#d50000;
	font-weight:bold;
}

#nav_mobile.menu_off {
	background-color:rgb(127, 151, 191);
	color:white;
}
#nav_mobile.menu_off h1 {
	color:white;
}

#nav_mobile.menu_off a {
	color:white;
}

#nav_mobile.menu_on a {
	color:#d50000;
}

#nav_mobile.menu_on #subnav_mobile a {
	color:white;
}

#nav_mobile ul{
	list-style: none;
}
#nav_mobile h1{
	color:#d50000;
	font-weight:bold;
}
#movisto {
	width : 770px;
	margin : 20px;
}

/* Merkliste */

#merkliste {
	margin-left : 5px;
	margin-right : 5px;
}
#merkliste a {
	font-size:11px;
	color:#000000;
	padding: 0 5px;
}
#merkliste .merkliste_sendungsinfo {
	font-size:11px;
	font-weight:bold;
	color:#000000;
	margin-left: 10px;
    margin-top: 4px;
}
.merkliste_wochentag {
	float : left;
	width : 40px;
	text-align : center;
	padding-top : 2px;
	padding-bottom : 2px;
}
.merkliste_datum {
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 45px;
}
.merkliste_sendungsinfo {
	float : left;
	width : 290px;
}
.merkliste_zeitstrahl {
	float : left;
}
.merkliste_zeitstrahl_img {
	position : relative;
	clear : both;
	margin-top:2px;
	border:1px solid #737373;
	border-bottom:none;
	padding-top: 4px;
}
.merkliste_zeitstrahl_img img {
	margin-left : 300px;
}
.merkliste_sendungen {
	width : 785px;
	height : 48px;
	clear : both;
	border:1px solid #737373;
	border-bottom:none;
}
.merkliste_sendungen:last-child {
	border-bottom:1px solid #737373;
}
.merkliste_bearbeiten {
	text-align:center;
}
.merkliste_tagwechsel {
	clear : both;
	width : 787px;
	padding-top : 5px;
}
.merkliste_tagwechsel div {
	font-size:14px;
}

/* Startseite */

#overlay_text {
	height:270px;
	width:500px;
	background:rgb(255,255,255);
	background:rgba(255,255,255,0.92);
	left:120px;
	top:120px;
	position:absolute;
	border: 4px solid #7f97bf;
	padding:4px;
	/* z-index:99999; */
	display:none;
}

#overlay_text h1 {
	text-align:center;
	font-size:12pt;
}
#overlay_text .schliessen {
	width:500px;
	position:absolute;
	bottom:5px;
	right:9px;
	font-weight:bold;
	text-align:right;
}

#DetailTvInformationLeft .DetailSonderzeichen img {
	margin:0 0 0 8px;
}
#DetailHeader img{
	padding:0 0 -30px 40px;
	margin:0 0 0 5px;
	border: 0;
}
#DetailWerbung {
	float:left;
	padding:5px 25px 15px 5px;
}
#DetailBlockHeader {
	width:100%;
}
#DetailBar{
	margin:9px 0 20px 0;
	background-color:#7F97BF;
	width:98%;
	height:35px;
	padding-top:0;
}
#DetailBar .DetailLinkTVProgramm{
	margin:5px 0 0 5px;
	border:1px solid grey;
	padding:3px 10px 3px 10px;
	background-color:#ccc;
	font-weight:bold;
	color:#666;
	float:left;
}
#DetailBar img{
	float:left;
	margin:4px 0 0 15px;
}
#DetailSender_Uhrzeit{
	background-color:#7F97BF;
	width:80px;
	padding-top:3px;
	margin:5px 0 0 8px;	
}
#DetailSender_Uhrzeit .DetailSender, #DetailSender_Uhrzeit .DetailRegion{
	color:#000;
	background-color:#fff;
	font-weight:bold;
	width:92%;
	margin:0 auto;
	text-align:center;	
}
#DetailSender_Uhrzeit .DetailUhrzeit{
	padding:8px 0 6px 0;
	margin:0 auto;
	color:#fff;
	font-size:23px;
	font-weight:bold;
	text-align:center;	
	border-bottom:8px solid #fff;
}	
#DetailSender_Uhrzeit .DetailTag{
	margin:0 auto;
	color:#fff;
	font-size:23px;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
	display:block;		
}
#DetailSender_Uhrzeit .DetailDatum{
	color:#000;
	padding: 10px 0;
	font-weight:bold;
	border-bottom:8px solid #fff;
}

#DetailSender_Uhrzeit img {
	display:block;
}

#DetailSender_Uhrzeit {
	display: block;
	text-align:center;	
}

#DetailSender_Uhrzeit .DetailSonderzeichen,
#DetailSender_Uhrzeit .DetailKalender,
#DetailSender_Uhrzeit .DetailFacebook,
#DetailSender_Uhrzeit .DetailLabel {
	background-color:#fff;
	padding-bottom: 5px;
	text-align:center;
	float:left;
	width:80px;
}


#DetailSender_Uhrzeit .DetailLabel img,
#DetailSender_Uhrzeit .DetailKalender img{
	display: inline;
}


#DetailSender_Uhrzeit .DetailSonderzeichen img,
#DetailSender_Uhrzeit.DetailLabel img{
	margin-bottom:10px;
	float:left;	
}
#DetailGenrebalken{
	background-color:#eee;
	text-align:right;
	padding:4px 5px 4px 0;	
}
#DetailGenrebalken span{
	color:#000;
	font-weight:bold;	
}
#DetailTitelinfos{
	margin:10px 0;
}
#DetailTitelinfos h2.DetailTitel, #DetailTitelinfos h2.DetailTitel a{
	font-size:17px;
	color:#000;
}
#DetailTitelinfos span.DetailFolgeninfo b{
	color:#000;
}
#DetailThemen{
	margin-top:15px;
	color:#000;	
}
#DetailBlock{ 
	margin:25px 0 25px 0;
	color:#fff;
	width:100%;
	background-color:#666;
	padding:3px;
	
}
#DetailBlock table{ 
	border-spacing: 0; 
}
#DetailBlock table tr{ 
	width:100%; 
}

#DetailBlock tr td:first-child {
	width: 20%;
	vertical-align: top;
	padding-left:1px;
	padding-bottom:2px;	
}


#DetailBlock .DetailblockTitel{
	font-weight:bold;
}



td.DetailblockHintergrund{
	background-color:#7F97BF;
	border-spacing:0;
	border:0px;
	margin:0px;
	padding:2px !important;
	border-collapse:collapse;
	border-bottom:3px solid #666;
	width: 33% !important;
}
.DetailblockModeration, .DetailblockGast, .DetailblockKategorie, .DetailblockDarsteller, .DetailblockStaffel, .DetailblockFolgennummer, .DetailblockSprecher, .DetailblockRegie, .DetailblockAutor, .DetailblockLand, .DetailblockMusik, .DetailblockKamera, .DetailblockProduktion, .DetailblockOrig, .DetailblockFSK, .DetailblockKino {
	background-color:#fff;	
	padding-left:6px;
	padding-bottom:2px;
	margin-left:6px;
	line-height:15px;
	color:#000;
	font-weight:normal;
	width:97%;
	display:block;
}
.DetailblockModeration a, .DetailblockGast a, .DetailblockKategorie a, .DetailblockDarsteller a, .DetailblockSprecher a, .DetailblockRegie a, .DetailblockAutor a, .DetailblockLand a, .DetailblockMusik a, .DetailblockKamera a, .DetailblockProduktion a, .DetailblockOrig a, .DetailblockFSK a{
	color:#000;
	font-weight:bold;
	line-height:15px;
}
#DetailBlock .DetailblockDatum{
	text-align:right;
	display:block;	
}
table{
	/*width:100%;*/	
	border-spacing:0;
}
h3.SucheErgebnislisteHeadline{
	width:700px !important;
}
div.wlbox table {
	width:100%;
}
table.SucheErgebnisliste, table.KinoErgebnisliste {
	margin-top:-15px;
	width:706px !important;
}
table.SucheErgebnisliste tr:nth-child(2n+2), table.KinoErgebnisliste tr:nth-child(2n+2){
	background-color:#f0f0f0;
}
table.SucheErgebnisliste td, table.KinoErgebnisliste td{
	padding:8px;
}
table.SucheErgebnisliste td.ad, table.KinoErgebnisliste td.ad{
	padding:0px;
}
table.SucheErgebnisliste td.vorschau_bild, {
	text-align:center;
	width:105px;
	padding:0;
	padding-top:4px;
	margin:0px;
}

table.KinoErgebnisliste td.vorschau_bild{
	text-align:center;
	width:90px;
	padding:0;
	padding-top:4px;
	margin:0px;
}

table.KinoErgebnisliste td.kino_datum{
	text-align:center;
	width:80px;
	padding:0;
	padding-top:4px;
	margin:0px;
}

table.SucheErgebnisliste tr td:first-child, table.SucheErgebnisliste tr td:nth-child(2){
	width:40px;
}
table.SucheErgebnisliste tr td:last-child{
	width:25px;
}

#KinoCharts {
 	left: 720px;
    margin: 0 20px 20px 0;
    position: absolute;
    top: 10px;
	background-color:#f0f0f0;	
}
#KinoCharts h2 {
	margin-top:10px;
	color:#585858;
	font-weight:bold;
	font-size:15px;
	text-align:center;	

}
table.KinoCharts {
	width:310px;
	background-color:#f0f0f0;
	text-align:center;
	border-spacing:10px;
}
table.KinoCharts a{
	color:#585858;
}
table.KinoCharts td{
	background-color:#ffffff;
	padding:5px;
	border:1px solid #585858;
	width:120px;
	height:100% !important;
	vertical-align:top;
}
table.KinoCharts table{
	width:100%;
	height:100% !important;
}
table.KinoCharts table td{
	border:none;
	padding:0;
	height:100% !important;	
}

table.KinoCharts table .KinoChartsTitel td{
	font-weight:bold;
	color:#585858;
	vertical-align:top !important;

}
table.KinoCharts table .KinoChartsPlatz{
	font-size:14px;
	color:#7f97bf;
	padding-bottom:7px;
}
table.KinoCharts table .KinoChartsPlakat td{
	padding-top:7px;
	vertical-align:bottom;
	
}
#subnav_meintvtv a{
	color:#333;	
}
#subnav_meintvtv a.mytvtv_anmelden{
	color:#d50000;
}
#subnav_meintvtv ul li {
	list-style-image:url("../images/designparts/light-grey-square-7x7.gif");
	color:white;
	margin-left:15px;
}
#subnav_meintvtv ul li.red{
	list-style-image:url("../images/designparts/red-square-7x7.gif");
	color:white;
	margin-left:15px;
}
#subnav_meintvtv ul li.red a {
	color:#d50000;	
}

#subnav_mobile a{
	color:white;
	font-size:11px;	
}
#subnav_mobile ul li {
	list-style-image:url("../images/designparts/white-square-7x7.gif");
	color:white;
	margin-left:15px;
}


.aktive_sendergruppe a{
	color : #585858 !important;
}
.aktive_sendergruppe ul li a{
	color : #fff !important;
}
#content .maincontent a, #content .maincontent .uhrzeit{
	color:#000000;
	font-weight:bold;
	font-size:13px;	
	text-align:left
}
#content span.folgentitel, #content span.folgennummer {
	font-size:11px;
}
/* Impressum */
#anzeigen_tabelle {
	width : 550px;
}
#anzeigen_tabelle td {
	vertical-align:top;
}
#anzeigen_tabelle .spacer {
	width:20px;
}

/* Footer-Seiten */
#agb, #kontakt, #datenschutz, #impressum {
	width:550px;
	margin-bottom: 25px;
}

/* AGB */
#agb ol {
	list-style-type:decimal;
	list-style-position:outside;
}
#agb ol li {
	display: list-item;
	list-style-type: decimal;
	text-align: left;
	margin-left: 40px;
}

/* Sendergruppen */
#sendergruppen {
	width:160px;
	height:250px;
}
#sender {
	width:160px;
	height:250px;
}
#sender_anordnen .column {
	padding-top:10px;
}
#sender_anordnen .spacer {
	clear:both;
	height:20px;
}
#sender_col1, #sender_col2 {
	width:180px;
	margin-right:15px;
	float : left;
}
#sender_col2 {
	display:none;
}
#sender_col3 {
	float:left;
	width:180px;
	display:none;
}
#sender_col1 .arrow, #sender_col2 .arrow, #sender_col3 .arrow {
	float:right;
	position:relative;
	top:90px;
}
#sender_ud {
	position : relative;
	float : left;
}
#sender_list {
	position : relative;
	float : left;
	width : 150px;
}
select.mysender {
	width : 150px;
	position : absolute;
	height:250px;
	z-index:999; 
}
#speichern {
	background-color:#7f97bf;
	border: 1px solid gray;
	text-align:right;
	padding:3px;
}
#form_sender h1 {
	line-height:200%;
}
div.umsg-okay ul, div.umsg-error ul {
	padding:5px;
}
.umsg-okay li, .umsg-error li {
	list-style-type:none;
}
table.suchen_liste {
	width:400px;	
}
tr.suchen td {
	padding-top:5px;
	padding-bottom:5px;
}
tr.suchen button{
	background-color:#7F97BF;
	border:1px outset #7F97BF;
	padding:3px 7px;
	color:white;
	font-weight:bold;
	font-size:11px;
}
#suche_speichern {
	width:706px;
}

#a-cover {
    margin-bottom: 15px;
    margin-top: 2px;
    max-height: 55px;
    max-width: 156px;
    text-align: center;
}

#coverimage {
    max-height: 55px;
    max-width: 156px;
    text-align: center;
}
